Subject: Re: Graduation or..?

From: Swapnil M Mane <[email-masked]>
Date: Fri, 13 Mar 2020 10:26:48 +0530

+1 to looks towards graduating to TLP.
My experience with Pony mail is also very good and it seems we are
good for graduation.

Best regards,
Swapnil M Mane,
www.apache.org

On Fri, Mar 13, 2020 at 4:02 AM Daniel Gruno <[email-masked]> wrote:
>
> Hi folks,
> I've been asked a few times about this, and so I'm turning to the
> community for some feedback, maybe start a vote or I dunno.
>
> I am satisfied that the community around Pony Mail knows their way
> around the ASF, and that we do not have outstanding issues with learning
> how to conduct ourselves - that is to say, the incubator cannot teach us
> more, and so we should look towards either graduating to TLP or leaving
> the foundation. I'm in favor of the former, but I'd like to hear what
> other people have to say. Even a +1 to graduating would be appreciated.
>
> If we do move towards graduation, I'd also like for the respective PPMC
> members to state whether they are still active and want a role in the
> PMC, so we can draft a graduation proposal for the incubator and the board.
>
> With regards,
> Daniel.